{% extends "base.html" %}

{% block title %}
    {{ product.name }}
{% endblock %}

{% block content %}
    <h2>{{ product.name }} - <span>{{ product.price }} руб.</span></h2>
    <p>{{ product.description }}</p>
    <ul>
        {% for image in image_list %}
            <li><img src="{{ image.image_file.url }}" alt="{{ product.name }}"></li>
        {% endfor %}
    </ul>
{% endblock %}